header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241120.193632'
    fullname: Rocky Linux
    id: Rocky-9.5-20241120.193632
    release: '9.5'
    timestamp: 1732131393.3503394
